
VIRTUAL CREDIT CARD - Bug #15293

Android [TREATS] [TREATS Miles] It doesn't show the miles that want to redeem correctly when user

scroll to the right

19 December 2022 11:23 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button the scroll the slider to right

Actual result: It doesn't show the miles that want to redeem correctly

Expected result: It should show the max and need to based on multiply_per_redemption

History

#1 - 19 December 2022 11:24 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Miles] It doesn't show the miles that want to redeem correctly to Android [TREATS] [TREATS

Miles] It doesn't show the miles that want to redeem correctly when user scroll to the right

#2 - 20 December 2022 06:37 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 21 December 2022 10:47 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 21 December 2022 11:35 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 21 December 2022 11:41 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

It is still not working. Please help to fix.

Thanks

#6 - 21 December 2022 11:44 AM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 21 December 2022 11:50 AM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

#8 - 21 December 2022 02:49 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 22 December 2022 01:12 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 59 KB 19 December 2022 hsulynn pang

retest (1).mp4 3.19 MB 21 December 2022 hsulynn pang
